.social {
  position: absolute;
  top: 8px;
  left: 0;
}
@media (max-width: 1439px) {
  .social {
    position: static;
    padding-top: 16px;
  }
}
.social__list {
  display: flex;
  flex-direction: column;
  padding: 0;
  font-size: 0;
  line-height: 1;
  list-style: none;
}
@media (max-width: 1439px) {
  .social__list {
    flex-direction: row;
  }
}
.social__item {
  position: relative;
  display: inline-block;
  margin: 0 12px 12px 0;
  padding: 0;
}
.social__item::after {
  display: none;
}
@media (max-width: 1439px) {
  .social__item {
    margin-bottom: 0;
  }
}
@media (max-width: 1023px) {
  .social__item {
    margin-right: 16px;
  }
}
.social__link {
  position: absolute;
  width: 32px;
  height: 32px;
  z-index: 2;
  cursor: pointer;
}
.social__link:hover + svg {
  background-color: var(--button-quaternary-hover);
}
.social__link:active + svg {
  background-color: var(--button-quaternary-pressed);
}
.social__icon {
  width: 32px;
  height: 32px;
  border-radius: 8px;
  padding: 5px;
  border: 1px solid var(--element-accent);
  fill: var(--element-accent);
}
